body{
    margin: 0;
    text-align: center;
  
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-style: normal;
    font-stretch: condensed;

}


.menu{
    position: relative;
    display: inline-block;
}

.boton-seleccion{
    background-color: #ffffff;
    color: #999999;
    padding: 8px;
    font-size: 14px;
    border: 1px solid #ffcc00;
    cursor: pointer;
   
}

.menu:hover .boton-seleccion{
    color: #ffffff;
    background-color: #ffcc00;
    border: 1px solid #999999;
    margin: 10px 10px;
}

ul{
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 25%;
    background-color: firebrick;
    position: fixed;
    height: 100%;
    overflow: auto;
}
li a:hover:not(:active){
    background-color: rgb(0, 0, 0);
    color: cornsilk;
}
div{
    margin-left: 25%;
    padding: 1px 16px;
    height: 1000px;
}
footer{
    text-align: center;
    text-decoration: none;
    background-color: #333333;
    position: fixed;
    bottom: 0;
    width: 100%;
    height: 16px;
}
.fuentePiePagina{
    font-size: 12px;
    color: #cccccc;
    display: inline;
}
div.redes{
    display: inline-block;
    position:fixed;
    padding: 4px;
    left: 0;
    top: 200px;
    width: 20px;
    height: 88px;
    background-color: #333333;
    border: solid 1px #666666;
    box-shadow: 2px 2px 10px #999999;
}
.imagenesRedesSociales{
    padding: 6px 2px;
}

